Mac版フォトショップ4.0Jを使ってますがWin版との相互性は大丈夫でしょうか?
Macを使っていて新しくWinを購入する時にファイルが問題なく使えるか不安ですのでよろしくお願いします。
またフォトショップはMacとWin両方で使えるのでしょうか?

このQ&Aに関連する最新のQ&A

A 回答 (1件)

5.0以降しか使ったことはないですが、多分大丈夫でしょう。


ファイルとしては互換性があると思いますが、同じフォントが入っていないと使えないものもあると思います。
4.0→6.0は大丈夫でも、6.0→4.0は100%の互換性は無いと思います。

Mac、Win版は別で売ってるので、両方で使うのなら2本分購入しないといけないです。
Mac、Win版に限らず一台のPCに一ライセンス分しかインストールしてはいけないはずです。

参考URL:http://www.adobe.co.jp/
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報